.block-louisa {
    width: fit-content;
    margin: auto;
}

.block-louisa .louisa-default {
    max-width: 800px;
    background-color: #e5ded9;
    padding: 3rem;
}

.block-louisa .louisa-default {
    display: flex;
    flex-direction: column;
}

.block-louisa .louisa-default .content {
    display: flex;
    flex-direction: row;
}

.block-louisa .louisa-default h2 {
    margin: 0;
    font-size: 2rem;
}

.block-louisa .louisa-default ul {
    padding: 0;
}

.block-louisa .louisa-default li {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 5px;
}

.block-louisa .louisa-default li svg {
    color: var(--accented);
}

.block-louisa .louisa-default li p {
    margin: 0;
    color: var(--content-dark);
}

.block-louisa .louisa-default .desc p {
    font-size: 1.1rem;
    margin: 0;
}

@media (max-width: 850px) {
    .block-louisa .louisa-default {
        padding: 1.5rem;
    }
    
    .block-louisa .louisa-default h2 {
        font-size: 1.5rem;
    }

    .block-louisa .louisa-default .content {
        flex-direction: column;
    }

    .image-ctn {
        margin: auto;
        margin-top: 20px;
    }

    .image-ctn img {
        max-width: 100%;
    }
}